* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
h1,
h3,
h4,
label,
p {
  font-family: Roboto;
}
body {
  background-color: #17c3b2;
}
.main-div {
  padding: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 23px;
}

.main-inputs {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 9px;
}
.main-inputs h3 {
  text-align: center;
}
.main-inputs input {
  border-radius: 12px;
  border: none;
  height: 37px;
  padding: 10px;
}
.main-inputs label {
  text-align: center;
  font-size: 19px;
  font-weight: bold;
}
.main-inputs select {
  height: 37px;
  border: none;
  border-radius: 12px;
  padding: 9px;
}

.main-div h1 {
  text-align: center;
}
#previous-score-heading {
  font-size: large;
  font-weight: bold;
}
.Score-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: start;
}
#prev-player-container {
  display: flex;
  width: 100%;
  gap: 30px;
  flex-wrap: wrap;
}
.class-div {
  display: flex;
  flex-direction: column;
}
#quiz-generator {
  height: 37px;
  width: 100%;
  align-self: center;
  border-radius: 12px;
  border: none;
  background-color: antiquewhite;
  cursor: pointer;
}
#quiz-div {
  display: none;
}

#quiz-div {
  display: none;
  position: relative;

  flex-direction: column;
  padding: 16px;
  gap: 17px;
  height: 100vh;
}
.question {
  flex-direction: column;
  display: flex;
  gap: 10px;
}
#timer-container {
  margin: 10px;
  position: fixed;
  background-color: aliceblue;
}
#submit-btn {
  margin-top: 16px;
  padding: 10px;
  height: 50px;
  width: 100%;
  background-color: antiquewhite;
  border-radius: 12px;
  border: none;
}
@media (min-width: 600px) {
  .main-inputs {
    align-items: center;
    justify-content: center;
  }
  .main-inputs input {
    width: 300px;
  }
  .main-inputs select {
    width: 300px;
  }
  #quiz-generator {
    width: 300px;
  }
  #prev-player-container {
    justify-content: center;
  }
  .Score-container {
    align-items: center;
  }
  #submit-btn {
    width: 300px;
    margin-left: auto;
    margin-right: 10vw;
  }
}
